.. facemovie documentation master file, created by
   sphinx-quickstart on Thu May 31 11:08:43 2012.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Facemovie's documentation!
=====================================

.. toctree::
   :maxdepth: 2

.. automodule:: facemovie

FaceMovie
=========

.. automodule:: facemovie.Facemovie
   :members:

Facemoviefier
=============

.. automodule:: Facemoviefier
   :members:

Eye
===

.. automodule:: facemovie.Eye
   :members:

Face
====

.. automodule:: facemovie.Face
   :members:

Guy
===

.. automodule:: facemovie.Guy
   :members:

training_types
==============

.. automodule:: facemovie.training_types
   :members:

FaceParams
==========

.. automodule:: facemovie.FaceParams
   :members:

Libs
====

.. automodule:: facemovie.lib
   :members:

Libs -- exif
============

.. automodule:: facemovie.lib.exif
   :members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`